Tarkennettu haku
stretch  ] [  buster  ] [  bullseye  ] [  sid  ]

Source Package: lirc-compat-remotes (0.9.0-1)

Links for lirc-compat-remotes

Debian-palvelut:

Ylläpitäjät:

External Resources:

Seuraavat binääripaketit on käännetty tästä lähdepaketista:
lirc-compat-remotes
Compatibility remote definitions for lirc

Muut pakettiin lirc-compat-remotes liittyvät paketit

  • build-depends
  • build-depends-indep

Download lirc-compat-remotes

TiedostoKoko (kt)MD5-tarkiste
lirc-compat-remotes_0.9.0-1.dsc 1.8 kt 1ad0f39636de408572b9f3c0a7b37dd7
lirc-compat-remotes_0.9.0.orig.tar.gz 138.2 kt 4f623b4a0724211400f334cb513202c4
lirc-compat-remotes_0.9.0-1.debian.tar.xz 1.6 kt be4f92638b19c81761f88d000b5e5be8